﻿using System;
using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;

namespace APICycleVDP.DB
{
    [Table("Cycles")]
    public class Cycle
    {
        [Key]
        public int Id { get; set; }
        public int NumVdp { get; set; }
        public int NumCycle { get; set; }
        public DateTime FactStart { get; set; }
        public DateTime ThinkEnd { get; set; }
        public DateTime FactEnd { get; set; }
    }
}
